RubyGems Navigation menu

google-dfp-api 1.16.0

google-dfp-api is a Google Ad Manager API client library for Ruby

Versions:

  1. 1.16.0 - August 17, 2021 (527 KB)
  2. 1.15.0 - May 11, 2021 (524 KB)
  3. 1.14.0 - February 19, 2021 (519 KB)
  4. 1.13.0 - November 11, 2020 (510 KB)
  5. 1.12.0 - August 24, 2020 (497 KB)
Show all versions (64 total)

Runtime Dependencies (2):

  • google-ads-common ~> 1.0.0
  • tzinfo >= 1.0, < 3.0
  • Owners:

    Pushed by:

    Authors:

    • Danial Klimkin, Nicholas Chen

    SHA 256 checksum:

    c4773e1724c1a7f5127bfb8dfddde02ed8cc3f38def9c97fa5f0a2b824285e6c

    Total downloads 842,617

    For this version 799

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.0

    Required Rubygems Version: >= 1.3.6

    Links: